uuid:
  -
    value: 5854c472-3391-42a8-8989-16b79929dcf0
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:56:47+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '67'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: da49b9d5-162d-41dc-9667-6b5f80d51643
  -
    target_type: media
    target_uuid: 2cfe9e84-d470-4962-aac1-524cfc45b990
  -
    target_type: media
    target_uuid: 3ddb6a1f-2e17-4474-bd8c-7ec250cc97db
  -
    target_type: media
    target_uuid: 37f7b842-5de3-417a-adb5-69bb669c17d4
  -
    target_type: media
    target_uuid: a4011f28-79e5-462e-a0ea-9b5f417cb7dc
  -
    target_type: media
    target_uuid: 699f5678-1e27-41e7-979a-8f2979d4ac20
  -
    target_type: media
    target_uuid: deadb430-99f2-46ef-a4bb-fb9a339cbf2e
field_video: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.da49b9d5-162d-41dc-9667-6b5f80d51643
      - media.image.2cfe9e84-d470-4962-aac1-524cfc45b990
      - media.image.3ddb6a1f-2e17-4474-bd8c-7ec250cc97db
      - media.image.37f7b842-5de3-417a-adb5-69bb669c17d4
      - media.image.a4011f28-79e5-462e-a0ea-9b5f417cb7dc
      - media.image.699f5678-1e27-41e7-979a-8f2979d4ac20
      - media.image.deadb430-99f2-46ef-a4bb-fb9a339cbf2e
